a {
outline: none;
text-decoration:underline
}
a:hover {
color: #d3d2e0;
text-decoration:underline
}
body, html {
padding: 0px;
margin: 0px; 
border: 0;
}
H3 {
font-size: 14pt;
font-family: verdana;
color:black
}
H1 {
font-size: 14pt;
font-family: verdana;
font-size: small;
color:black 
}

H6 {
font-size: 3pt;
color:black
}
img {
border: 1px solid #d3d2e0
}
img a {
text-decoration: none;

}
.kop12 {
font-family: Verdana, Helvetica, Arial;
font-weight: bold;
font-size: 12px;
color: #000000;
}
body {
background: url(images/site/body-bg.jpg) repeat;
width: 800px;
text-align: left;
margin-top: 0px;
padding-bottom: 0px;
margin-left: auto;
margin-right: auto;
border: 0;
}
#container {
width: 800px;
margin: 0 auto
}
#container .search {
position: relative; top: 166px; left:625px;
width: 175px;
height: 15px;
margin: 0px;
padding: 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px
}
.button {
   border: none;
  background: url(images/site/magnifier.gif) no-repeat; 
  width: 18px;
  height: 18px;
  outline: none;
}
#container .banner1 {
position:relative; left: 815px; top: 135px;
background: url(images/banners/filmvisie.jpg) no-repeat;
width: 120px;
height: 60px
}
#container .banner2 {
position:relative; left: 815px; top: 160px;
width: 120px;
height: 60px; 
}
#logo {
background: url(images/site/topbanner3.gif) no-repeat;
background-position: center top;
margin-top: 0px;
width: 800px;
height: 158px;
}
#bodytop {
background: url(images/site/body-top.gif) no-repeat;
background-position: center top;
width: 800px;
height: 13px
}
#bodytable {
background: url(images/site/body-body.gif) repeat-y;
background-position: center top;
position: relative;
width: 800px;
height: 100%;
float: left;
clear: both;
font-size: 11px;
font-family: verdana;
vertical-align:top
}
#bodytable .text {
text-align: justify;
}
#bodytable .fptext_outer {
text-align: justify;
width: 240px;
border: 1px solid #d3d2e0
}
#bodytable .fptext_inner {
text-align: justify;
padding: 5px;
}
#bodytable .showcase {
width: 242px;
background: #d3d2e0;
float: left;
text-align:center
}
#bodytable .showcase_text {
text-align: justify;
padding: 5px;
}
#bodytable .showcase img {
vertical-align: top
}
#bodytable .showcase a {
font-size: 14pt;
font-family: verdana;
font-size: small;
color:black;
text-decoration:underline;
font-weight: bold;
}
#bodytable .showcase a:hover {
text-decoration:none;
color:#000000
}
#categorie_top {
background: url(images/site/categorie_top.gif);
width: 748px;
height: 13px;
text-align: center;
color:#6a6a6a
}
#categorie_bottom {
background: url(images/site/categorie_bottom.gif);
width: 748px;
height: 13px;
float: left
}
#categorie_body {
width: 748px;
background: #d3d2e0;
height: 205px;
padding: 0px;
margin: 0px;
}
#categorie_body a {
font-size: 14pt;
font-family: verdana;
font-size: small;
color:black;
text-decoration:underline;
font-weight: bold
}
#categorie_body a:hover {
text-decoration:none;
color: #000000
}
#categorie_body img {
vertical-align: top
}
#categorie_body .left {
float: left;
width: 240px;
margin-right: 5px;
padding-left: 5px;
vertical-align: top;
text-align:center
}
#categorie_body .center {
float: left;
width: 240px;
vertical-align: top;
text-align:center
}
#categorie_body .right {
float: left;
width: 240px;
margin-left: 5px;
vertical-align: top;
text-align:center
}
#bodytable .index_top {
background: url(images/site/frontpage_top.gif);
width: 242px;
height: 13px;
text-align: center;
color:#6a6a6a
}
#bodytable .index_bottom {
background: url(images/site/frontpage_bottom.gif);
width: 242px;
height: 20px;
}
#bodytable .index_middle {
background: url(images/site/frontpage_middle.gif);
width: 242px;
height: 10px;
}
#bodytable .indexleft {
float: left;
width: 242px;
margin-right: 10px;
vertical-align: top;
}
#bodytable .indexcenter {
float: left;
width: 240px;
vertical-align: top;
}
#bodytable .indexright {
float: left;
width: 240px;
margin-left: 10px;
vertical-align: top;
}
#bodytable .reviewleft {
float: left;
clear: left;
width: 440px;
height: 100%;
text-align:justify;
padding-bottom: 30px;
min-height: 500px
}
#bodytable .infobox {
float: left;
width: 280px;
margin-left: 20px;
background-color: #d3d2e0
}
#bodytable .infobox_inner {
padding-left: 13px;
padding-right: 13px;
margin: 0px;
}
#bodytable .infobox_top {
float: left;
width: 280px;
height: 13px;
text-align:center;
margin-left: 20px;
padding: 0px;
overflow: hidden;
background: url(images/site/infobox_top.gif);
}
#bodytable .infobox_bottom {
float: left;
width: 280px;
height: 13px;
text-align:center;
margin-left: 20px;
background: url(images/site/infobox_bottom.gif);
}

#bodytable .banners {
float: left;
width: 280px;
margin-left: 20px;
text-align:center;
padding-bottom: 10px;
background-color: #ebeaf5
}
#bodytable .banners_inner {
padding-left: 7px;
padding-right: 7px;
margin: 0px;
}
#bodytable .banners_bottom {
float: left;
width: 280px;
height: 13px;
text-align:center;
margin-left: 20px;
background: url(images/site/banners_bottom.gif);
}
#bodybottom {
background: url(images/site/body-bottom.gif) no-repeat;
background-position: center top;
float: none;
clear: both;
width: 800px;
text-align: right;
height: 42px;
line-height: 25px;
}	
#bodybottom .links {
position: relative; right:20px; top:8px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #606060
}
#bodybottom .links a {
color: #606060;
text-decoration: underline
}
#bodybottom .links a:hover {
color: #000000;
text-decoration: none
}
#kolom-bordspellen {
background: url(images/site/kolom-bordspellen.jpg) no-repeat;
background-position: center top
}
#kolom-bottom {
background: url(images/site/kolom-bottom.jpg)
}

UNKNOWN {
FONT-SIZE: small
}
#header {
FONT-SIZE: 70%;
font-family:Verdana, Arial, Helvetica, sans-serif; 
BACKGROUND: url(images/site/bg.gif) #dae0d2 repeat-x 50% bottom; 
FLOAT: left; 
WIDTH: 100%; 
height: 100%; 
LINE-HEIGHT: normal
}
#header UL {
PADDING-RIGHT: 10px;
PADDING-LEFT: 35px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-TOP: 0px;
LIST-STYLE-TYPE: none
}
#header LI {
PADDING-RIGHT: 0px;
PADDING-LEFT: 9px;
BACKGROUND: url(images/site/left.gif) no-repeat left top;
FLOAT: left;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-TOP: 0px
}
#header A {
PADDING-RIGHT: 15px;
DISPLAY: block;
PADDING-LEFT: 6px;
FONT-WEIGHT: normal;
BACKGROUND: url(images/site/right.gif) no-repeat right top;
FLOAT: left; 
PADDING-BOTTOM: 4px;
COLOR: #606060; PADDING-TOP: 5px;
TEXT-DECORATION: none
}
#header A {
FLOAT: none
}
#header A:hover {
COLOR: #333;
text-decoration:underline
}
#header #current {
BACKGROUND-IMAGE: url(images/site/left_on.gif)
}
#header #current A {
BACKGROUND-IMAGE: url(images/site/right_on.gif); PADDING-BOTTOM: 5px; COLOR: #333
}


/* Hide from IE5-Mac \*/
#navigation a, #navigation a span
{
float: none
}
/* End hide */


#content {
padding-top: 0px;
padding-bottom: 0px;
margin-left: 24px;
margin-right: 24px;
margin-top: 20px
}
a {
color: #000;
text-decoration: underline;
}

#kolom-rechts a {
text-decoration: none;
}
#linkslinks {
width: 350px;
float:left
}
#linksrechts {
width: 350px;
float: left;
margin-left: 15px;
}
a:hover {
text-decoration: none;
}
#banner1 {
position:relative; left: 815px; top: 0px;
background: url(images/banners/filmvisie.jpg) no-repeat;
width: 120px;
height: 60px
}
#banner2 {
position:relative; left: 815px; top: 160px;
width: 120px;
height: 60px
}
table.list {
 width:748px;
 border:1px solid #d3d2e0;
 float:left
 }

table td.artikelgeplaatst {
width:140px;
border-bottom: 1px solid #d3d2e0;
}
table td.recensietitel {
width: 280px;
float:left;
border-right: 1px solid #d3d2e0;
border-bottom: 1px solid #d3d2e0;
}
table td.recensieuitgever {
width:125px;
float:left;
border-right: 1px solid #d3d2e0;
border-bottom: 1px solid #d3d2e0;
}
table td.recensiespelers {
width:65px;
float:left;
border-right: 1px solid #d3d2e0;
border-bottom: 1px solid #d3d2e0;
}
table td.recensieauteur {
width:185px;
float:left;
border-right: 1px solid #d3d2e0;
border-bottom: 1px solid #d3d2e0;
overflow: hidden
}
table td.recensieleeftijd {
width:68px;
float:left;
border-bottom: 1px solid #d3d2e0;
}
table td.agendadatum {
vertical-align:text-top;
width: 100px;
float:left;
border-right: 1px solid #d3d2e0;
border-top: 1px solid #d3d2e0;
}
table td.agendalocatie {
width:150px;
float:left;
border-right: 1px solid #d3d2e0;
border-top: 1px solid #d3d2e0;
}
table td.agendaprijs {
width:60px;
float:left;
border-right: 1px solid #d3d2e0;
border-top: 1px solid #d3d2e0;
}
table td.agendaomschrijving {
width:420px;
float:left;
border-top: 1px solid #d3d2e0;
}
table.agendalist {
 width:748px;
 border:1px solid #d3d2e0;
 float:left
 }

table td.artikeltitel {
width: 600px;
float:left;
border-right: 1px solid #d3d2e0;
border-bottom: 1px solid #d3d2e0;
}
table.listnav {
 width:748px;
 background: #d3d2e0;
 border-bottom: 3px solid #d3d2e0;
 float:left
 }

